---
title: Abfallwirtschaft Landkreis Haßberge
url: https://www.awhas.de/
howto:
  en: |
    - Go to <https://awido.cubefour.de/customer/awhas/mobile/>.
    - Select your Location and Garbage Types
    - Click on "Termine und Daten laden"
    - Select "Mehr" bottom left.
    - Select "Erinnerungen beantragen"
    - Select "weiter ..."
    - Copy the Link from the Button "Termine als iCalendar".
    - Replace the `url` in the example configuration with this link.
    - Replace the year in the url with `{%Y}` this keeps the link working in the coming years.
test_cases:
  AWHAS:
    url: https://awido.cubefour.de//Customer/awhas/KalenderICS.aspx?oid=99945703-4fb1-4949-a6d2-19d9f2deba13&jahr={%Y}&reminder=-1.21:00&fraktionen=1,2,3,4,11
